body{
    background-color: #FEF1E4;
}
.header .logo img {
    max-height: 25px !important;
}
.hero{
    padding: 0 !important;
    background-color: #FEF1E4;
}
.header{
    padding-bottom: 0 !important;
    background-color: transparent;
}
.hero .hero-image {
    padding-top: 1rem !important;
    display: flex;
    justify-content: end;
}
#banimg{
    width: 90%;
}
.hero .content h2 {
    /* color: #562f1a !important; */
    font-family: math;
}
h2{
    font-family: math;
}